Subject: Fwd: 21264564 /Fan Seller/Post Malone/01/05/2019 19:30/Seller asked when do I get paid
From: Ashwinee Latchayya <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Cc: Aashirwad Baliyan <[email-masked]>
Date: Mon, 6 May 2019 03:55:38 -0700 (MST)

Hi Sankarshan, 

This was flagged to Rose (PFB). I have emailed her for an update early this morning. 

I'll ask my agent to take ownership once update is received. 

Kind Regards 
Ash 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Sumit Gangwar" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Monday, 6 May, 2019 07:27:24 
Subject: Fwd: 21264564 /Fan Seller/Post Malone/01/05/2019 19:30/Seller asked when do I get paid 

Hi Sumit, 

Thanks for this info. Please note you should mention your TL name in your cian. 

@Rose - do you have any update on this case. 

Kind Regards, 
Ash 

From: "Sumit Gangwar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 5 May, 2019 22:38:57 
Subject: Re: 21264564 /Fan Seller/Post Malone/01/05/2019 19:30/Seller asked when do I get paid 

Hi Ashwinee, 

I flagged this to my Tl Rosette. 

Regard's 
sumit 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Sumit Gangwar" <[email-masked]> 
Cc: "Tulika Hora" <[email-masked]> 
Sent: Sunday, 5 May, 2019 09:37:34 
Subject: Fwd: 21264564 /Fan Seller/Post Malone/01/05/2019 19:30/Seller asked when do I get paid 

Hi Sumit, 

According to your cian, you flagged this to your TL. 

Can you check and let me know to whom this was flagged to. 

Kind Regards, 
Ash 

From: "Anurag Pradhan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 3 May, 2019 21:44:12 
Subject: Re: 21264564/Fan Seller/Post Malone/01/05/2019 19:30/Seller asked when do I get paid 

Hi Ash, 

This case has not been flagged to me. 

Regards, 

Anurag 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Cc: "Tulika Hora" <[email-masked]> 
Sent: Thursday, 2 May, 2019 16:31:57 
Subject: Fwd: 21264564/Fan Seller/Post Malone/01/05/2019 19:30/Seller asked when do I get paid 

Hi Anurag, 

This was flagged to you by Sumit. 

Can we have an update here please. 

Kind Regards 
Ash 

From: "Tulika Hora" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 2 May, 2019 14:38:49 
Subject: 21264564/Fan Seller/Post Malone/01/05/2019 19:30/Seller asked when do I get paid 

Hi Ash, 

With reference to TID 21264564, the buyer was ragged and the sellers; sale was cancelled and he was charged. He was asked to provide a proof of purchase . He provided the proof of purchase attached in this email. Agent sumit.gangwar flagged the case to his FS . 

Flagging you to check if there is any update on this. 

Thanks & Regards 
Tulika